Help pls

Discussion in 'NDS - Emulation and Homebrew' started by Vigilante, Nov 1, 2010.

Nov 1, 2010

Help pls by Vigilante at 10:41 AM (1,230 Views / 0 Likes) 13 replies

  1. Vigilante
    OP

    Member Vigilante TempLurker

    Joined:
    Jan 1, 2010
    Messages:
    1,555
    Location:
    CyberSpace IQ:OVER 9000
    Country:
    Philippines
    Is it true when a game never works on your flashcart because your flashcart is outdated and not compatible with new games,it will never work with ysmenu even with the latest update and extinfo,infolib and savlib dat files.I am asking this because I cant play alice in wonder land in ysmenu with latest everything and in my flashcart beacause the people who made my flashcart dont really update it and everytime I start playing it, it will say err=5 something like that.
     
  2. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    It's true.

    YSmenu stopped being updated from what I see, it's just suggested because it's still more recent than some flash cart firmwares (that haven't been updated in years).

    Yes, Alice was a game that tripped up most flash carts upon release (in one way or another, there was AP in-game), you will need updated firmware to play it.

    What card do you have?
     
  3. Vigilante
    OP

    Member Vigilante TempLurker

    Joined:
    Jan 1, 2010
    Messages:
    1,555
    Location:
    CyberSpace IQ:OVER 9000
    Country:
    Philippines
    r4i pocket
     
  4. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    You can try one of the "all in one" OSes you may see around here (Wood All In One, NineTail) and hope they work, but you'd be better off getting a card with actual support.
     
  5. Dter ic

    Member Dter ic ~

    Joined:
    Feb 19, 2009
    Messages:
    1,757
    Country:
    United Kingdom
    how are they benifical? they depend on the 3 .dat files which
    are not updated for newer games, those all In one OS's just change the look, and
    don't povide game fixes

    but as said your better off with a new card
    like the acekard2i or dstwo
     
  6. jurassicplayer

    Member jurassicplayer Completionist Themer

    Joined:
    Mar 7, 2009
    Messages:
    4,280
    Location:
    Pantsuland
    Country:
    United States
    IIRC, Alice in Wonderland needed a cheat for it to work on YSMenu/DSTT...or maybe that was a different game...
     
  7. Vigilante
    OP

    Member Vigilante TempLurker

    Joined:
    Jan 1, 2010
    Messages:
    1,555
    Location:
    CyberSpace IQ:OVER 9000
    Country:
    Philippines
    it needs a cheat?
     
  8. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
  9. jurassicplayer

    Member jurassicplayer Completionist Themer

    Joined:
    Mar 7, 2009
    Messages:
    4,280
    Location:
    Pantsuland
    Country:
    United States
    Well, I just tested with my R4 original using YSMenu and the latest infolib/extinfo/savlib.dat files (6.322 or something) and it works just fine. Apparently the cheat was to allow the monsters to be killed or something (I can kill just fine I think).
     
  10. Vigilante
    OP

    Member Vigilante TempLurker

    Joined:
    Jan 1, 2010
    Messages:
    1,555
    Location:
    CyberSpace IQ:OVER 9000
    Country:
    Philippines
    So idont get it why doesnt it allow me to play it says err=5 even with ysmenu 6.322
     
  11. jurassicplayer

    Member jurassicplayer Completionist Themer

    Joined:
    Mar 7, 2009
    Messages:
    4,280
    Location:
    Pantsuland
    Country:
    United States
    Apparently error code -5 means you need a different r4patch.dat.
     
  12. Vigilante
    OP

    Member Vigilante TempLurker

    Joined:
    Jan 1, 2010
    Messages:
    1,555
    Location:
    CyberSpace IQ:OVER 9000
    Country:
    Philippines
    what r4.dat are you using you said it works for you right so can you post a link to where I could download your r4patch.dat pls
     
  13. Xenon++

    Member Xenon++ Taiju Yamada

    Joined:
    Dec 17, 2009
    Messages:
    1,394
    Country:
    Japan
    m3ninetail has compiled ysmenu configuration, which also has r4patch... Of course without ysmenu.nds
     
  14. Vigilante
    OP

    Member Vigilante TempLurker

    Joined:
    Jan 1, 2010
    Messages:
    1,555
    Location:
    CyberSpace IQ:OVER 9000
    Country:
    Philippines
    Can you pls post a link to m3ninetail ysmenu configuration pls

    YAY ALSO MY 5OTH POST [​IMG]
     

Share This Page